respondame esta pregunta xfa s urgent!!!

OP
Mensajes
1.730
Calificaciones
1
Puntos
255
Ubicación
Venezuela
#1
Hola amigos de emudesc.net miren hace semanas actualize mi dsi a la version 1.4:icon_sad: y ya no puedo usar mi flash card ntoncs acabo d descargar un emulador d ds y quisiera saber como hago para jugar la partida de pokemon platino de mi dsi n l emulador?

RESPONDAN XFA.!!!!!!!!!:icon_exclaim::icon_exclaim::icon_exclaim::icon_exclaim:
 
Mensajes
4.581
Calificaciones
226
Puntos
230
Ubicación
Melnibone
#2
Hola amigos de emudesc.net miren hace semanas actualize mi dsi a la version 1.4:icon_sad: y ya no puedo usar mi flash card ntoncs acabo d descargar un emulador d ds y quisiera saber como hago para jugar la partida de pokemon platino de mi dsi n l emulador?

RESPONDAN XFA.!!!!!!!!!:icon_exclaim::icon_exclaim::icon_exclaim::icon_exclaim:
Pasa por este tema y comprenderas lo que pasa
http://www.emudesc.net/foros/nds-scene/155352-nintendo-dsi-1-4-bloquea-flascards.html
 
OP
Mensajes
1.730
Calificaciones
1
Puntos
255
Ubicación
Venezuela
#3
yo ya c q esta actualizacion 1.4 bloquea las flash cards y todo eso, pero lo que quiero saber es q si con el archivo SAV de pokemon platino q tengo n una dstti puedo jugarla en un emulador No$GBA en mi computadora?
 
Mensajes
4.581
Calificaciones
226
Puntos
230
Ubicación
Melnibone
#4
yo ya c q esta actualizacion 1.4 bloquea las flash cards y todo eso, pero lo que quiero saber es q si con el archivo SAV de pokemon platino q tengo n una dstti puedo jugarla en un emulador No$GBA en mi computadora?
Pues intentalo, pero no se mucho de esto asi que no te puedo aconsejar
Creo que para estos casos deberias hacer un tema en este Sub-Foro
Nds Scene
Saludos
 
Arriba Pie